/*
 * Remunerator Novated Calculator
 */

#rem-novcalc {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    vertical-align: top;
    margin: 2em auto 1em auto;
    background: #335996;
    border-radius: 0.4em;
    padding: 2em 0;
}

#rem-novcalc h2 {
    font-size: 16px;
}

#rem-novcalc p {
    color: #fff;
}

#rem-novcalc a {
    color: inherit;
}

#rem-novcalc-cars,
#rem-novcalc-values {
    width: 45%;
    display: inline-block;
    padding: 0 2%;
    margin: 0 2%;
    vertical-align: top;
}

#rem-novcalc-cars {
    float: left;
}

#rem-novcalc h2 {
    margin-bottom: 0.5em;
    font-weight: 500;
    color: #fff;
}

/* LHS Car Selectors */

#rem-novcalc-car-selector {
    color: #fff;
}

#rem-novcalc-car-selects {
    display: inline-block;
    width: 90%;
    margin: 0 auto;
    height: 110px;
    vertical-align: middle;
}

#rem-novcalc-car-selects .styled-select {
    margin-bottom: 1em;
}

#rem-novcalc-car-selector .styled-select.hidden {
    display: none;
}

/* Custom Price */

#rem-novcalc-custom label {
    color: #fff;
    margin-bottom: 0.5em;
}

#rem-novcalc-custom .dollar-input {
    width: 40%;
    color: #000;
    margin-right: 0;
    font-size: 1.25em;
    padding: 0.5em 0.5em 0.5em 1.65em;
}

#rem-novcalc-custom button {
    display: none;
    background-color: #43c458;
    margin-bottom: 0.5em;
    padding: 0.5em 1em;
    border: 1px solid #fff;
    border-radius: 0.4em;
    white-space: nowrap;
    vertical-align: middle;
    color: #fff;
}

/* Car Photo */

#rem-novcalc-car-photo {
    position: relative;
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;
    box-shadow: 0 0 0.25em #000;
    display: none;
    margin-bottom: 1em;
}

#rem-novcalc-car-photo img {
    width: 100%;
    min-height: 100px;
}

#rem-novcalc-car-photo figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 1em;
    text-align: left;
    padding: 0.25em 0.5em;
}

/* Change Car */

#rem-novcalc-car-clear {
    display: block;
    display: none;
    margin: 0.5em 0;
    color: #fff;
}

#rem-novcalc-car-clear a {
    text-decoration: underline;
    color: #fff;
}

/* RHS Values */

/* Calculator Display */

#rem-novcalc-display {
    position: relative;
    background: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 0.5em 0.75em;
    border-radius: 0.6em;
    box-shadow: 0 0 0.5em #2c458e;
}

#rem-novcalc-display #rem-novcalc-slidertoggle {
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 1.5em;
    left: 1em;
    box-shadow: 0 0 0.125em #517dd4;
}

#rem-novcalc-display p#rem-novcalc-display-saving {
    color: #02A443;
    font-size: 4em;
    margin: 0;
    text-align: right;
    display: inline-block;
    font-weight: 400;
    width: 100%;
    line-height: 1;
    letter-spacing: -1px;
}

/* Sliders! */

#rem-novcalc-display #rem-novcalc-sliders  {
    position: absolute;
    top: 90%;
    left: 0;
    width: 100%;
    background: #fff;
    border-bottom-left-radius: 0.6em;
    border-bottom-right-radius: 0.6em;
    padding: 1em 1em 2em 1em;
    box-shadow: 0 0.125em 0.25em #8f93a0;
    display: none;
    color: #1e64cf;
}

#rem-novcalc-sliders label {
    display: block;
    margin-bottom: 0.5em;
    font-size: 120%;
}

#rem-novcalc-sliders div.sliderset {
    margin-bottom: 3em;
}

#rem-novcalc-sliders .rem-novcalc-slider {
    width: 100%;
    position: relative;
    height: 5px;
    background: #c5c8ca;
    border-radius: 0.5em;
    border: 1px solid #7db9ff;
    margin-bottom: 30px;
}

#rem-novcalc-sliders .rem-novcalc-slider-grip {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 15px;
    height: 15px;
    background: #ffffff;
    position: absolute;
    top: -5px;
    text-align: center;
    box-shadow: 0 0 0.25em #999;
    border: 1px solid #6892cd;
}

#rem-novcalc-sliders .rem-novcalc-slider-grip span {
    display: block;
    position: absolute;
    top: 20px;
    left: -100%;
    width: 100%;
    text-align: center;
    color: #2b72de;
}

#rem-novcalc-sliders a.button.positive {
    background-image: url('/img/icon-get-quote-small.png');
    width: 50%;
    margin: 0;
    padding: 0.5em 0.5em 0.5em 2em;
    font-size: 120%;
}

/* Buttons */

#rem-novcalc-values p {
    margin: 1em 0;
    font-size: 115%;
    color: #fff;
}

#rem-novcalc-values p a {
    text-decoration: underline;
}

#rem-novcalc .button {
    display: inline-block;
    width: 45%;
    margin-bottom: 0.25em;
    padding: 0.75em 0.5em 0.75em 0.5em;
    border-radius: 5px;
    text-align: center;
    font-size: 1.2em;
    color: #fff;
    background: #3ebe3b;
    border: none;
}

#rem-novcalc-values .button.positive {
    background: #3ebe3b url('/img/icon-get-quote.png') no-repeat 7% center;
    margin-right: 1em;
    padding-left: 2.5em;
}

#rem-novcalc-values .button.livechat {
    background: #2587f5 url('/img/icon-live-chat.png') no-repeat 7% bottom;
}

/* Quote Form */

#rem-novcalc-quote {
    display: none;
    text-align: left;
    width: 60%;
    min-width: 0;
    margin: 0 auto;
    color: #fff;
}

#rem-novcalc-quote form .sixcol {
    margin-bottom: 0.5em;
}

#rem-novcalc-quote label {
    color: #fff;
}

#rem-novcalc-quote input,
#rem-novcalc-quote select {
    width: 100%;
}

#rem-novcalc-quote input.error,
#rem-novcalc-quote select.error {
    background: #ffdcdc;
    border-radius: 0.25em 0.25em 0 0;
}

#rem-novcalc-quote p {
    margin-bottom: 1em;
    text-align: left;
}

#rem-novcalc-quote p.error {
    background: #c00;
    margin-top: 0;
    padding: 0.25em 0.5em;
    border-radius: 0 0 0.25em 0.25em;
    font-size: 0.9em;
    color: #fff;
}

#rem-novcalc-quote p.cancel {
    text-align: right;
}

#rem-novcalc-quote .button {
    margin-top: 1.25em;
    margin-bottom: 0.5em;
    width: 100%;
}

#rem-novcalc-quote p.smallprint {
    font-size: 0.9em;
    margin-bottom: 1em;
    text-align: left;
}

#rem-novcalc-quote .recaptcha {
    margin: 1em 0 0;
    text-align: center;
}

#rem-novcalc-quote .recaptcha div {
    display: block;
    margin: 0 auto;
}

#rem-novcalc-sent {
    display: none;
    text-align: left;
    width: 60%;
    margin: 0 auto;
    color: #fff;
    padding: 3em 0;
    text-align: center;
}

#rem-novcalc-sent p {
    font-size: 120%;
    color: #fff;
}

#rem-novcalc-sent p.sell-my-car {
    margin-top: 3em;
}

#rem-novcalc-sent p.sell-my-car .button {
    width: auto;
    margin-top: 1em;
    padding: 0.5em 1em 0.65em;
    font-size: 100%;
}

.clearfix {
    *zoom: 1;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.tooltipster-default {
    border-radius: 5px;
    border: 2px solid #000;
    background: #4c4c4c;
    color: #fff;
}

.tooltipster-default .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 10px;
    overflow: hidden;
}

.tooltipster-icon {
    cursor: help;
    margin-left: 4px;
}

.tooltipster-base {
    padding: 0;
    font-size: 0;
    line-height: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999999;
    pointer-events: none;
    width: auto;
    overflow: visible;
}

.tooltipster-base .tooltipster-content {
    overflow: hidden;
}

.tooltipster-arrow {
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.tooltipster-arrow span,
.tooltipster-arrow-border {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
}

.tooltipster-arrow-top span,
.tooltipster-arrow-top-left span,
.tooltipster-arrow-top-right span {
    border-left: 8px solid transparent !important;
    border-right: 8px solid transparent !important;
    border-top: 8px solid;
    bottom: -7px;
}

.tooltipster-arrow-top .tooltipster-arrow-border,
.tooltipster-arrow-top-left .tooltipster-arrow-border,
.tooltipster-arrow-top-right .tooltipster-arrow-border {
    border-left: 9px solid transparent !important;
    border-right: 9px solid transparent !important;
    border-top: 9px solid;
    bottom: -7px;
}

.tooltipster-arrow-bottom span,
.tooltipster-arrow-bottom-left span,
.tooltipster-arrow-bottom-right span {
    border-left: 8px solid transparent !important;
    border-right: 8px solid transparent !important;
    border-bottom: 8px solid;
    top: -7px;
}

.tooltipster-arrow-bottom .tooltipster-arrow-border,
.tooltipster-arrow-bottom-left .tooltipster-arrow-border,
.tooltipster-arrow-bottom-right .tooltipster-arrow-border {
    border-left: 9px solid transparent !important;
    border-right: 9px solid transparent !important;
    border-bottom: 9px solid;
    top: -7px;
}

.tooltipster-arrow-bottom .tooltipster-arrow-border,
.tooltipster-arrow-bottom span,
.tooltipster-arrow-top .tooltipster-arrow-border,
.tooltipster-arrow-top span {
    left: 0;
    right: 0;
    margin: 0 auto;
}

.tooltipster-arrow-bottom-left span,
.tooltipster-arrow-top-left span {
    left: 6px;
}

.tooltipster-arrow-bottom-left .tooltipster-arrow-border,
.tooltipster-arrow-top-left .tooltipster-arrow-border {
    left: 5px;
}

.tooltipster-arrow-bottom-right span,
.tooltipster-arrow-top-right span {
    right: 6px;
}

.tooltipster-arrow-bottom-right .tooltipster-arrow-border,
.tooltipster-arrow-top-right .tooltipster-arrow-border {
    right: 5px;
}

.tooltipster-arrow-left .tooltipster-arrow-border,
.tooltipster-arrow-left span {
    border-top: 8px solid transparent !important;
    border-bottom: 8px solid transparent !important;
    border-left: 8px solid;
    top: 50%;
    margin-top: -7px;
    right: -7px;
}

.tooltipster-arrow-left .tooltipster-arrow-border {
    border-top: 9px solid transparent !important;
    border-bottom: 9px solid transparent !important;
    border-left: 9px solid;
    margin-top: -8px;
}

.tooltipster-arrow-right .tooltipster-arrow-border,
.tooltipster-arrow-right span {
    border-top: 8px solid transparent !important;
    border-bottom: 8px solid transparent !important;
    border-right: 8px solid;
    top: 50%;
    margin-top: -7px;
    left: -7px;
}

.tooltipster-arrow-right .tooltipster-arrow-border {
    border-top: 9px solid transparent !important;
    border-bottom: 9px solid transparent !important;
    border-right: 9px solid;
    margin-top: -8px;
}

.tooltipster-fade {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.tooltipster-fade-show {
    opacity: 1;
}

.tooltipster-grow {
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-backface-visibility: hidden;
}

.tooltipster-grow-show {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transition-timing-function: cubic-bezier(0.175, .885, .32, 1);
    -webkit-transition-timing-function: cubic-bezier(0.175, .885, .32, 1.15);
    transition-timing-function: cubic-bezier(0.175, .885, .32, 1.15);
}

.tooltipster-swing {
    opacity: 0;
    -webkit-transform: rotateZ(4deg);
    -ms-transform: rotateZ(4deg);
    transform: rotateZ(4deg);
    -webkit-transition-property: -webkit-transform, opacity;
    transition-property: transform;
}

.tooltipster-swing-show {
    opacity: 1;
    -webkit-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
    -webkit-transition-timing-function: cubic-bezier(0.23, .635, .495, 1);
    -webkit-transition-timing-function: cubic-bezier(0.23, .635, .495, 2.4);
    transition-timing-function: cubic-bezier(0.23, .635, .495, 2.4);
}

.tooltipster-fall {
    top: 0;
    -webkit-transition-property: top;
    transition-property: top;
    -webkit-transition-timing-function: cubic-bezier(0.175, .885, .32, 1);
    -webkit-transition-timing-function: cubic-bezier(0.175, .885, .32, 1.15);
    transition-timing-function: cubic-bezier(0.175, .885, .32, 1.15);
}

.tooltipster-fall.tooltipster-dying {
    -webkit-transition-property: all;
    transition-property: all;
    top: 0 !important;
    opacity: 0;
}

.tooltipster-slide {
    left: -40px;
    -webkit-transition-property: left;
    transition-property: left;
    -webkit-transition-timing-function: cubic-bezier(0.175, .885, .32, 1);
    -webkit-transition-timing-function: cubic-bezier(0.175, .885, .32, 1.15);
    transition-timing-function: cubic-bezier(0.175, .885, .32, 1.15);
}

.tooltipster-slide.tooltipster-dying {
    -webkit-transition-property: all;
    transition-property: all;
    left: 0 !important;
    opacity: 0;
}

.tooltipster-content-changing {
    opacity: .5;
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.tooltipster-shadow {
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 0.35em #5e5e5e;
    color: #2c2c2c;
    border: 1px solid #696969;
}

.tooltipster-shadow .tooltipster-content {
    font-size: 1rem;
    line-height: 1.6;
    padding: 8px 10px;
}

.tooltipster-content p {
    font-size: 0.8em;
}

@media only screen and (max-width: 568px) {
    #rem-novcalc-cars,
    #rem-novcalc-values {
        width: 90%;
        float: none;
    }

    #rem-novcalc-car-selects {
        height: auto;
    }

    #rem-novcalc-display p#rem-novcalc-display-saving {
        font-size: 2.8em;
    }

    #rem-novcalc .button {
        width: 80%;
        margin: 0 auto 0.5em auto !important;
    }

    #rem-novcalc button.button {
        width: 100%;
        margin-top: 1.65em !important;
    }

    #rem-novcalc-sliders a.button.positive {
        width: 100%;
    }

    #rem-novcalc-custom .dollar-input {
        width: 80%;
    }

    #rem-novcalc-display #rem-novcalc-slidertoggle {
        top: 1.05em;
    }

    #rem-novcalc-quote {
        width: 90%;
    }

    #rem-novcalc-quote button {
        margin: 0 auto;
    }

    .home-more aside {
        padding-top: 0;
    }

    /* Mini Embedded Version */

    body.embed.mini {
        background: #fff;
        margin: 0 !important;
        padding: 0 !important;
    }

    body.embed.mini #rem-novcalc {
        margin: 0;
        max-height: 518px;
        overflow: hidden;
        padding: 0;
        background: none;
        box-shadow: none;
        border-radius: 0;
    }

    body.embed.mini #rem-novcalc-values,
    body.embed.mini #rem-novcalc-cars,
    body.embed.mini #rem-novcalc-sliders,
    body.embed.mini #rem-novcalc-quote {
        margin: 0 auto 0.25em auto;
        width: 99%;
        border-radius: 0;
        float: none;
        clear: both;
    }

    body.embed.mini #rem-novcalc-values {
        background: #fff3c6;
        border: 1px solid #ffd53c;
        padding: 0.25em 1em;
    }

    body.embed.mini #rem-novcalc-values h2 {
        color: #1d3c6f;
        text-align: right;
        margin: 0;
        font-size: 12px;
    }

    body.embed.mini #rem-novcalc-values p {
        font-size: 12px;
        display: none;
    }

    body.embed.mini #rem-novcalc-display {
        width: 100%;
        background: none;
        box-shadow: none;
        padding: 0;
    }

    body.embed.mini #rem-novcalc-display p#rem-novcalc-display-saving {
        color: #1d3c6f;
        font-family: courier, monospace;
        font-weight: bold;
        font-size: 2.8em;
    }

    body.embed.mini #rem-novcalc-cars {
        background: #e5f1ff;
        border: 1px solid #7ba6ea;
        padding: 1em;
    }

    body.embed.mini #rem-novcalc-cars h2 {
        font-size: 14px;
        color: #335996;
    }

    body.embed.mini #rem-novcalc-car-selects {
        height: auto;
    }

    body.embed.mini #rem-novcalc-car-selects .styled-select {
        margin-bottom: 0.5em;
    }

    body.embed.mini #rem-novcalc #rem-novcalc-custom .dollar-input {
        font-size: 1.2em;
        width: 100%;
        padding-top: 0.25em;
        padding-bottom: 0.25em;
    }

    body.embed.mini #rem-novcalc-car-clear {
        font-size: 12px;
        color: #335996;
    }

    body.embed.mini #rem-novcalc-car-clear a {
        color: #335996;
    }

    body.embed.mini #rem-novcalc-car-photo figcaption {
        height: 1.7em;
    }

    body.embed.mini #rem-novcalc-sliders div.sliderset {
        background: #e5f1ff;
        border: 1px solid #7ba6ea;
        padding: 1em 1em 0.25em 1em;
        clear: both;
        margin-bottom: 0.25em;
    }

    body.embed.mini #rem-novcalc-sliders label {
        color: #335996;
        font-size: 12px;
        font-weight: bold;
    }

    body.embed.mini #rem-novcalc .button {
        width: 100%;
    }

    body.embed.mini #rem-novcalc-quote {
        background: #335996;
        padding: 1em;
        max-height: 500px;
        overflow: scroll;
        border-radius: 0.5em;
    }

    body.embed.mini #rem-novcalc-quote h2 {
        font-size: 14px;
    }

    body.embed.mini #rem-novcalc-quote input {
        font-size: 12px;
        padding: 0.25em 0.4em;
        margin-bottom: 0;
    }

    body.embed.mini #rem-novcalc-quote input + label,
    body.embed.mini #rem-novcalc-quote select + label,
    body.embed.mini #rem-novcalc-quote p + label {
        margin-top: 0.25em;
    }

    body.embed.mini #rem-novcalc-quote p.error {
        display: none !important;
    }

    body.embed.mini #rem-novcalc-quote .button {
        margin-top: 0.5em;
    }

    body.embed.mini #rem-novcalc-sent {
        background: #335996;
        padding: 1em;
        max-height: 500px;
        overflow: scroll;
        border-radius: 0.5em;
    }

    /* -- TEMP TO FIX NEWS -- */

    html,
    body.embed.mini,
    body.embed.mini #rem-novcalc  {
        height: 100%;
    }

    body.embed.mini #rem-novcalc-sent {
        width: 100%;
        overflow: hidden;
        height: 100%;
    }
}

/*
 * Sidebar Version
 * Note: CSS copied from 568px Responsive size.
 */

.sidebar #rem-novcalc-cars,
.sidebar #rem-novcalc-values {
    float: none;
    width: 90%;
}

.sidebar #rem-novcalc-car-selects {
    height: auto;
}

.sidebar #rem-novcalc-display p#rem-novcalc-display-saving {
    font-size: 2.8em;
}

.sidebar #rem-novcalc .button {
    width: 80%;
    margin: 0 auto 0.5em auto !important;
}

.sidebar #rem-novcalc-sliders a.button.positive {
    width: 100%;
}

.sidebar #rem-novcalc-custom .dollar-input {
    width: 80%;
}

.sidebar #rem-novcalc-display #rem-novcalc-slidertoggle {
    top: 1.05em;
}

.sidebar #rem-novcalc-quote {
    width: 90%;
}

.sidebar #rem-novcalc-quote button {
    margin: 0 auto;
}

.sidebar .home-more aside {
    padding-top: 0;
}